import express from "express";

import customerRoute from "./routes/customer.route";

export const router = express.Router();

const routers = [
  {
    path: "/customer",
    route: customerRoute,
  },
];

routers.forEach((route) => {
  router.use(route.path, route.route);
});
