import mongoose, { Schema } from "mongoose";

const customerSchema = new mongoose.Schema(
  {
    id: Schema.Types.ObjectId,
    name: { type: String, required: true },
    email: { type: String, required: true },
    contactNumber: { type: String },
  },
  {
    strict: "throw",
  }
);

export const Customer = mongoose.model("Customer", customerSchema);
